/* CSS Document */ /* <kashif> */
@media (max-width:1199px) {
.slide1-lg {
	display: none;
}

}

@media (max-width:991px) {
.slide1-md {
	display: none;
}
.main-search .form-control {
	padding: 11px 35px 11px 15px;
}
.main-search button {
	font-size: 20px;
}
/*.video-slider .active > div {
	display:none;
}
.video-slider .active > div:first-child {
	display:block;
}*/
.copyright span + span {
    margin-left: 5px;
    padding-left: 9px;
}
.copyright span:nth-of-type(2) {
	margin-left: 0;
	padding-left: 0;
	border-left: 0;
}
.welcome .bg-site-o {
	padding: 30px 20px;
}
.dashboard-box {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
}
.dashboard-box .dark-select {
	margin-top: 15px;
}
.side-nav li a {
	font-size: 13px;
	padding: 16px;
}
.side-nav li a i {
	font-size: 12px;
	width: 13px;
}
.side-nav li a small {
	font-size: 11px;
	padding-left: 0px;
}
.communication-list > li .btn-details {
    bottom: -15px;
}
.item-bbl a {
	position: relative;
}
.item-bbl a::after {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: transparent;
	display: block;
}
.paypal-success .bg-site-o {
    padding: 20px;
}
.video-block .col-md-4 {
    padding-top: 20px;
}

}

@media (max-width:767px) {
.slide1-sm {
	display: none;
}
.slide1-xs {
	display: block;
}
.slide-content {
	bottom: 15px;
}
.slide-content h6 {
	font-size: 10px;
}
.slide-content h1 {
	font-size: 21px;
}
.main-search {
    margin-top: 10px;
    margin-bottom: 10px;
}
.main-search .form-control {
	font-size: 10px;
    padding: 9px 25px 9px 11px;
}
.main-search button {
	right: 11px;
}
.wi-clips h4 {
	text-align: center;
	padding-top: 0;
}
.browse-by-location {
	padding-bottom: 30px;
}
.preview h1 {
	font-size: 29px;
	text-align: center;
}
.preview h2 {
	font-size: 20px;
	text-align: center;
}
.preview h6 {
	font-size: 14px;
	line-height: 18px;
	padding-top: 15px;
	text-align: center;
}
.preview p {
    padding-top: 15px;
    text-align: center;
    margin-bottom: 21px;
}
.copyright {
	text-align: center;
}
.copyright > span:first-child {
	display: block;
	padding-bottom: 8px;
}
.unscripted-404 {
	padding: 70px 0;
}
.unscripted-404 h1 {
	text-align: center;
}
.unscripted-404 h2 {
	text-align: center;
}
.dashboard-box {
	padding-top: 60px;
}
.btn-side-nav {
	position: fixed;
	top: 59px;
	left: 15px;
	display: block;
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	background: #000 url(../images/icons/btnav.png) no-repeat center center;
	background-size: 15px auto;
	box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.6);
	z-index: 106;
}
.btn-side-nav.collapsed {
	background: #000 url(../images/icons/btnav-collapsed.png) no-repeat center center;
	background-size: 19px auto;
}
.side-nav {
	position: fixed;
	padding-top: 110px;
	top: 0;
	left: 0px;
	right: 0px;
	bottom: 0;
	overflow: auto;
	-webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
	z-index: 105;
}
body.mobile-field-active .btn-side-nav,
body.mobile-field-active .side-nav {
	position: relative;
}
body.mobile-field-active .btn-side-nav {
	top: 10px;
}
body.mobile-field-active .dashboard-box {
	padding-top: 20px;
}
body .zopim:nth-of-type(3) {
    z-index: 22 !important;
}
.dashboard-box .licenses-list li + li {
    margin-top: 20px;
}

}

@media (max-width:479px) {
.wi-clips h4 {
	font-size: 12px;
}
.copyright {
	font-size: 12px;
}
.unscripted-404 h1 {
	font-size: 20px;
}
.unscripted-404 h2 {
	font-size: 14px;
}
.licenses-list li .content-hold,
.communication-list > li .content-hold {
	padding-top: 15px;
}
.bg-circle-btns {
	left: 0px;
}
.licenses-list li .content-hold h6.inline + h6.inline, .communication-list > li .content-hold h6.inline + h6.inline {
    margin-left: 0;
    display: block;
}
.licenses-list li .content-hold h6.p-t-25,
.communication-list > li .content-hold h6.p-t-25 {
	padding-top: 10px;
}
.communication-head {
    border-top: #b3b3b3 1px solid;
}
.message {
    padding-left: 40px;
    margin-right: 0px;
}
.message.reply {
    padding-right: 40px;
    margin-left: 0px;
}
.video-btns .btn-chat {
	margin-top: 15px;
}
.table-order-detail tbody td:nth-of-type(1) > img {
    width: 110px;
}
.notify-list li + li {
	padding-top: 15px;
}
.cart > .container > div > .btn + .btn {
    min-width: 180px;
    margin-top: 10px;
    display: inline-block;
}

}

@media (min-width:480px) {
.communication-list > li {
    border: #b3b3b3 1px solid;
}
.communication-list > li .img-hold {
    padding-left: 10px;
}
.notify-list li {
	float: left;
	width: 33.333%;
}

}

@media (min-width:768px) {
.slide1-xs {
	display: none;
}
.unscripted-404 {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	top: 50%;
	margin-top: -15px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
/* side bar */
.side-bar {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 200px;
	background: #fff;
	border-right: #b3b3b3 1px solid;
	padding-top: 79px;
	padding-bottom: 0px;
	max-height: 100%;
	overflow: auto;
	-webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
	z-index: 0;
}
.dashboard {
	padding-left: 201px;
	background: #fff;
	width: 100%;
}
.side-nav {
    display: block !important;
    visibility: visible;
    padding-bottom: 92px;
}
.btn-side-nav {
	display: none;
} /* /side bar */
.table.table-cart th:first-child,
.table.table-order-detail th:first-child,
.table.table-cart td:first-child,
.table.table-order-detail td:first-child {
	padding-left: 0;
}
.table.table-cart th:last-child,
.table.table-order-detail th:last-child,
.table.table-cart td:last-child,
.table.table-order-detail td:last-child {
	padding-right: 0;
} /* change new-style.css */
.body {
    padding-bottom: 0px !important;
}
.body .filter-filter {
	padding-bottom: 82px;
} /* /change new-style.css */

}

@media (min-width:992px) {
.slide1-sm {
	display: none;
}
.preview {
	padding: 0 5px;
}
.item-bbl {
	float: left;
	width: 25%;
	max-width: 25%;
	min-width: 25%;
}
.dashboard-box {
	padding: 30px 20px;
}
/* side bar */
.side-bar {
	width: 300px;
	padding-top: 91px;
}
.dashboard {
	padding-left: 301px;
} /* /side bar */
.communication-body {
	padding: 30px 70px;
}
.communication-footer {
	padding: 12px 70px;
}
.welcome .bg-site-o {
	padding: 70px 100px;
}
.licenses-list li .img-hold,
.communication-list > li .img-hold {
	float: left;
	width: 340px;
}
.licenses-list li .content-hold,
.communication-list > li .content-hold {
	margin-left: 370px;
}
.bg-circle-btns {
	left: 370px;
}
.paypal-success .bg-site-o {
    padding: 50px;
}
.page-heading.contact-bg hgroup {
	top: 62%;
}
.page-heading.contact-bg > hgroup > p {
	margin-top: 40px;
}

}

@media (min-width:1200px) {
.slide1-lg {
	display: block;
}
.slide1-md {
	display: none;
}
.slide-content {
	bottom: 75px;
}
.main-search .form-control {
	padding: 22px 57px 22px 25px;
}
.main-search button {
	font-size: 35px;
}
.slide-content h1 {
	font-size: 90px;
}
.wi-clips .btn {
	font-size: 25px;
}
.preview h6 {
	line-height: 25px;
}
.preview .btn {
	font-size: 18px;
}
.browse-by-location {
	padding-bottom: 70px;
}
.item-bbl .content h5 {
	font-size: 20px;
}
.btn-all-bbl h5 {
	font-size: 20px;
}
.btn-all-bbl h5 small {
	font-size: 18px;
}
#logInModal .form-group, #signUpModal .form-group {
	margin-bottom: 10px;
}
#logInModal .form-control, #signUpModal .form-control {
}
.btn-login-now {
	padding: 9px 20px;
	letter-spacing: 4px;
}
#logInModal .tlink-green, #signUpModal .tlink-green {
	font-size: 16px;
	letter-spacing: 4px;
}
#logInModal .tlink-red, #signUpModal .tlink-red {
	font-size: 16px;
	letter-spacing: 4px;
}
.your-details .form-control {
	font-size: 17px;
}
.communication-head {
	font-size: 15px;
}
.message-text p span {
	font-size: 12px;
}
.communication-footer .form-group .form-control {
	font-size: 14px;
}
.welcome .bg-site-o h1 {
	font-size: 34px;
}
.cart .text-right button {
	font-size: 20px;
	line-height: 20px;
}
.unscripted-404 h1 {
	font-size: 36px;
}
.unscripted-404 h2 {
	font-size: 24px;
}
.side-nav li a {
	font-size: 18px;
}
.side-nav li a i {
	font-size: 16px;
}
.side-nav li a small {
	font-size: 14px;
}
.side-nav li li a {
    font-size: 16px;
}
.side-nav li li a i {
    font-size: 14px;
}

}

@media (min-width:1600px) {


}

@media (min-width:480px) and (max-width:767px) {
.item-bbl {
	float: left;
	width: 50%;
}
.licenses-list li .img-hold,
.communication-list > li .img-hold {
	float: left;
	width: 140px;
}
.licenses-list li .content-hold,
.communication-list > li .content-hold {
	margin-left: 150px;
}
.bg-circle-btns {
	left: 150px;
}
.message {
    margin-right: 72px;
}
.message.reply {
    margin-left: 72px;
}
.table-order-detail tbody td:nth-of-type(1) > img {
    width: 140px;
}

}

@media (min-width:768px) and (max-width:991px) {
.slide1-sm {
	display: block;
}
.slide-content {
	bottom: 25px;
}
.slide-content h6 {
	font-size: 14px;
}
.slide-content h1 {
	font-size: 50px;
}
.main-search .form-control {
    padding: 16px 35px 16px 15px;
}
.browse-by-location {
	padding-bottom: 55px;
}
.item-bbl {
	float: left;
	width: 33.333%;
}
.preview h1 {
	font-size: 52px;
}
.preview h2 {
	font-size: 35px;
}
.preview h6 {
	font-size: 15px;
	line-height: 21px;
	padding-top: 15px;
}
.preview p {
    padding-top: 15px;
}
.copyright {
	text-align: center;
}
.copyright > span:first-child {
	display: block;
	padding-bottom: 10px;
}
.unscripted-404 h1 {
	padding-top: 70px;
	font-size: 28px;
}
.unscripted-404 h2 {
	font-size: 19px;
}
.dashboard-box {
	padding-top: 30px;
}
.licenses-list li .img-hold,
.communication-list > li .img-hold {
	float: left;
	width: 200px;
}
.licenses-list li .content-hold,
.communication-list > li .content-hold {
	margin-left: 215px;
}
.bg-circle-btns {
	left: 215px;
}
.table-order-detail tbody td:nth-of-type(1) > img {
    width: 160px;
}

}

@media (min-width:992px) and (max-width:1199px) {
.slide1-md {
	display: block;
}
.slide-content {
	bottom: 40px;
}
.main-search .form-control {
	padding: 19px 44px 19px 20px;
}
.main-search button {
	font-size: 24px;
}
.browse-by-location {
	padding-bottom: 55px;
}
.unscripted-404 h1 {
	font-size: 30px;
}
.unscripted-404 h2 {
	font-size: 20px;
}
.side-nav li a {
	font-size: 15px;
}
.side-nav li a i {
	font-size: 13px;
}
.side-nav li a small {
	font-size: 12px;
}


}
/* </kashif> */